Oracle Security Alert Advisory – CVE-2021-44228

UPDATE (21-dec-21) Last week we informed you about the serious Log4j 2 vulnerability CVE-2021-44228. A lot of suppliers have supplied patches to fix the vulnerability that need to be installed. For JD Edwards Oneworld environments: We have investigated the impact noticed that Apache Log4j version 2 is not used in default Oracle Weblogic Server [...]